body.user {
	font-size: 9pt;
	font-family: dotum;
	color: #333333;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/7e5ad44a6407348e7dbb40076d846826.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

body.user a {
	text-decoration: none;
}

#wrap {
	background-color: ;
	background-image: url(/data/admin/layouts/ss/images/ec63acdb251918f5a3661e08ec15355f.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}

#ndcss_foot {
	background-color: #472006;
	background-image: url();
	background-repeat: no-repeat;
	background-position: top center;
	font-family: dotum;
	font-size: 9pt;
	color: #cfc4b2;
}

body.user a:link {
	color: #333333;
}

body.user a:visited {
	color: #333333;
}

body.user a:hover {
	color: #333333;
}

body.user a:active {
	color: #333333;
}

#ndcss_container {
	font-family: dotum;
	font-size: 9pt;
	color: #666666;
}

#ndcss_container a:link {
	color: #666666;
}

#ndcss_container a:visited {
	color: #666666;
}

#ndcss_container a:hover {
	color: #666666;
}

#ndcss_container a:active {
	color: #666666;
}

#ndcss_top {
	background-color: ;
	background-image: url();
	background-repeat: no-repeat;
	background-position: top center;
}

#ndcss_left {
	font-family: dotum;
	font-size: 9pt;
	color: #000000;
}

#ndcss_left a:link {
	color: #000000;
}

#ndcss_left a:visited {
	color: #000000;
}

#ndcss_left a:hover {
	color: #8f1515;
}

#ndcss_left a:active {
	color: #000000;
}

#ndcss_foot a:link {
	color: #cfc4b2;
}

#ndcss_foot a:visited {
	color: #cfc4b2;
}

#ndcss_foot a:hover {
	color: #cfc4b2;
}

#ndcss_foot a:active {
	color: #cfc4b2;
}

#ndcss_con_a {
	font-family: dotum;
	font-size: 9pt;
	color: #ffffff;
}

#ndcss_con_a a:link {
	color: #ffffff;
}

#ndcss_con_a a:visited {
	color: #ffffff;
}

#ndcss_con_a a:hover {
	color: #ffffff;
}

#ndcss_con_a a:active {
	color: #ffffff;
}

